## stunnel4 4.52

=== debian/changelog ===
stunnel4 (3:4.52-1) unstable; urgency=low

  * New upstream version 4.52.
  * Do not enable chroot in sample config file. It is misleading to users, it
    suggests it can be used with no further changes. Closes: #652812
  * Remove log files on purge. Closes: #657135

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Sun, 12 Feb 2012 12:06:37 -0800
