## stunnel4 4.53

=== debian/changelog ===
stunnel4 (3:4.53-1.1ubuntu1) trusty; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for new ports.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 14 Nov 2013 15:28:10 +0000

stunnel4 (3:4.53-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add CVE-2013-1762.patch patch.
    CVE-2013-1762: Fix buffer overflow in NTLM authentication of the CONNECT
    protocol negotiation. (Closes: #702267)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 22 Apr 2013 19:47:34 +0200

stunnel4 (3:4.53-1) unstable; urgency=low

  * New upstream version 4.53.
    - Added client-mode "sni" option to directly control the value of
      TLS Server Name Indication (RFC 3546) extension (Closes: #668041).
    - Added support for IP_FREEBIND socket option with a pached Linux kernel.
    - Glibc-specific dynamic allocation tuning was applied to help unused memory
      deallocation.
    - Non-blocking OCSP implementation.
    - Various other bugfixes, see upstream changelog for details.

  * Enabled hardening compile flags. There were NO compile time warning messages
    or errors triggered because of this.

  * Updated to Standards-Version 3.9.3. No changes required.
    - Migrating to /run from /var/run will be a hard problem, because we expect
      user written config files to refer to the directory. We'll punt on making
      this change for now.
  * Updated copyright years to 2012.
  * Added Description: LSB header to init script.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Sun, 03 Jun 2012 11:34:36 -0700
