=== debian/rules ===
--- 
+++ 
@@ -11,13 +11,8 @@
     SYSTEM = --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
 endif
 
-CFLAGS 		     = -Wall -g
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-  CFLAGS += -O0
-else
-  CFLAGS += -O2
-endif
-
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_CFLAGS_MAINT_APPEND=-Wall
 
 build: build-arch build-indep
 
@@ -28,15 +23,10 @@
 build-stamp:
 	dh_testdir
 
-ifneq "$(wildcard /usr/share/misc/config.sub)" ""
-	cp -f /usr/share/misc/config.sub config.sub
-endif
-ifneq "$(wildcard /usr/share/misc/config.guess)" ""
-	cp -f /usr/share/misc/config.guess config.guess
-endif
-
-	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr $(SYSTEM) \
-	  --localstatedir=/var --sysconfdir=/etc	           \
+	dh_autotools-dev_updateconfig
+	./configure --prefix=/usr $(SYSTEM)           \
+	  $(shell dpkg-buildflags --export=configure) \
+	  --localstatedir=/var --sysconfdir=/etc      \
 	  --enable-ipv6 --with-threads=pthread
 	$(MAKE) -C src
 	$(MAKE) -C doc
@@ -48,7 +38,7 @@
 	dh_clean build-stamp debian/stunnel4.init doc/stunnel4.8 doc/stunnel4.fr.8 doc/stunnel4.pl.8
 
 	[ ! -f Makefile ] || $(MAKE) distclean
-	rm -f config.guess config.sub
+	dh_autotools-dev_restoreconfig
 
 install: build-stamp
 	dh_testdir
