## stunnel4 5.02

=== debian/changelog ===
stunnel4 (3:5.02-1) unstable; urgency=medium

  * New upstream version:
    - drop the 04-selective-tunnel-restart, 06-init-script-description,
      and 07-init-script-status patches, applied upstream
    - refresh the 01-fix-paths, 02-rename-binary, 03-runas-user,
      05-logrotate-warning-in-sample-conf, 08-client-example,
      09-init-script-ulimits, and 12-restore-pidfile-default patches
    - augment the 01-fix-paths patch to also move the pidfile to
      /var/run/ and not /usr/var/run/.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 10 Jun 2014 17:23:32 +0300

stunnel4 (3:5.01-3) unstable; urgency=medium

  * Add the 12-restore-pidfile-default patch to restore stunnel's
    "create the pid file by default" behavior, since the init script
    has no way of monitoring the started stunnel4 processes otherwise.
    The init script now warns about configurations with no "pid"
    setting; in a future version it will refuse to start stunnel for
    these configurations.  Closes: #744851

 -- Peter Pentchev <roam@ringlet.net>  Fri, 18 Apr 2014 14:37:42 +0300

stunnel4 (3:5.01-2) unstable; urgency=medium

  * Add the 11-no-rle-compression patch to disable RLE compression since
    OpenSSL does not really implement it.  Closes: #744350
  * Modify the 10-no-zlib-compression patch to not even allow starting
    a tunnel configured with "zlib" or "deflate" compression.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 14 Apr 2014 15:24:25 +0300

stunnel4 (3:5.01-1) unstable; urgency=medium

  * New maintainer.  Closes: #738093
  * A new upload should fix the build with newer OpenSSL.
    Closes: #737517
  * Add DEP-3 headers to the patch files.
  * Switch to debhelper override rules.
  * Use dh-autoreconf and retarget the rename-binary patch.
    Closes: #727511
  * Canonicalize the Vcs-Git and Vcs-Browser source control fields.
  * Update the watch file a bit:
    - watch a mirror in addition to the main site, at least temporarily
      until the main FTP site is fixed
    - watch for 5.x versions, too
    - add Michal Trojnara's PGP key
  * Convert the copyright file to the 1.0 format and add my notice.
  * Remove the README.source file, unnecessary in the 3.0 (quilt) format.
  * Bump Standards-Version to 3.9.5 with no further changes.
  * Bump the debhelper compatibility level to 9 with multiarch:
    - let debhelper set the build environment variables
    - add misc:Pre-Depends to the binary package
    - remove the libtool .la file in the multiarch lib directory
  * Drop the versions from the libssl-dev and openssl build dependencies.
  * Drop two automatically-created directories from debian/dirs
  * New upstream release:
    - Closes: #723781 (package new upstream version)
    - a fix for CVE-2014-0016 was included.  Closes: #740802
    - refresh the rename-binary patch
    - drop the CVE-2013-1762 patch, it was taken from stunnel-4.55
    - add a stunnel4.NEWS item to note the newly disabled by default
      pidfile and libwrap options
    - update the copyright file
  * Build with Large File Support - no problems there, since stunnel
    never really uses the position or the size of any open files.
  * Add the init_script_status patch to support the 'status' command.
    Closes: #548974
  * Rename the Debian patches following a number sequence.
  * Modify the debian/stunnel3.8 and add the 08-client-example patch
    to add a client configuration example to the English manual page.
    Closes: #644398, although this one shall have to be referred to
    upstream for inclusion in the rest of the documentation, too.
  * Reword the note about FIPS support in README.Debian, fix a typo
    and correct the URLs to the OpenSSL FIPS User Guide.
    Closes: #642440
  * Optionally set resource limits on startup.  Closes: #599138
    - add the RLIMITS variable to /etc/default/stunnel4
    - add the 09-init-script-ulimits patch to honor it
  * Add the 10-no-zlib-compression patch to disable the hardcoded
    addition of zlib as a compression algorithm for OpenSSL 0.9.8 and
    later; the Debian OpenSSL package is compiled without support for
    zlib compression since version 1.0.1e-5.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 08 Apr 2014 22:48:48 +0300
