=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: stunnel4
 Section: net
 Priority: optional
-Build-Depends: debhelper (>=7), libssl-dev (>= 0.9.8),
- openssl (>= 0.9.8), libwrap0-dev, sdf, autotools-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>
-Standards-Version: 3.9.3
-Vcs-Browser: http://git.debian.org/?p=collab-maint/stunnel.git
-Vcs-Git: git://git.debian.org/git/collab-maint/stunnel.git
+Build-Depends: debhelper (>=9), libssl-dev,
+ openssl, libwrap0-dev, sdf, dh-autoreconf
+Maintainer: Peter Pentchev <roam@ringlet.net>
+Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/stunnel.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/stunnel.git
 Homepage: http://www.stunnel.org/
 
 Package: stunnel4
@@ -16,7 +16,7 @@
 Provides: stunnel
 Replaces: stunnel
 Depends: ${shlibs:Depends}, ${misc:Depends}, openssl, netbase, perl-modules
-Pre-Depends: adduser
+Pre-Depends: ${misc:Pre-Depends}, adduser
 Suggests: logcheck-database
 Description: Universal SSL tunnel for network daemons
  The stunnel program is designed to work  as  SSL  encryption
