## stunnel4 5.06

=== debian/changelog ===
stunnel4 (3:5.06-2) unstable; urgency=medium

  * Limit the systemd build dependency to Linux architectures only,
    so that we actually give Stunnel a chance to build on kFreeBSD
    or the Hurd.
  * Add debian/upstream/metadata.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 20 Oct 2014 11:49:05 +0300

stunnel4 (3:5.06-1) unstable; urgency=medium

  * New upstream release:
    - refresh patches
    - drop 13-init-script-typo.patch, included upstream
  * Update Standards-Version to 3.9.6.

  [ Santiago Vila <sanvila@unex.es> ]
  * Fix logrotate typo (closes: #762242).

  [ Peter Pentchev ]
  * Disable the autodetection of zlib in the configure script,
    it will most probably not be used at all later.
  * Fix the DEP-3 format of the 01-fix-paths, 02-rename-binary, and
    03-runas-user patches - use multiple "Author" headers.
  * Switch to the cgit frontend for Vcs-Browser.
  * New upstream release:
    - refresh the patches
    - add a build dependency on libsystemd-dev for the systemd socket
      activation support
    - add the 15-upstream-systemd-libs patch to fix the build with
      the systemd version in unstable/testing
    - add a news blurb about the disabled SSLv2 and SSLv3 protocols
      and the configuration options to enable them
    - add the 16-upstream-sslv23-method patch to fix the build for
      OpenSSL with disabled SSLv2 and SSLv3
    - add Mark Theunissen's copyright notice for the systemd socket
      activation code
  * Drop an ancient README.Debian note about upgrading from 4.20 or
    earlier, it has not even been in oldstable for quite some time now.
  * Switch the /usr/bin/stunnel symlink from stunnel3 to stunnel4,
    as README.Debian has threatened for ages.  Add a news blurb.
  * Add perl:Depends to the binary package.

 -- Peter Pentchev <roam@ringlet.net>  Fri, 17 Oct 2014 12:04:50 +0300

stunnel4 (3:5.03-1) unstable; urgency=medium

  * New upstream version:
    - refresh the 02-rename-binary, 10-no-zlib-compression, and
      12-restore-pidfile-default patches
    - drop the 09-init-script-ulimits patch, it was actually
      included upstream in 5.02
    - add the 13-init-script-typo patch to remove a stray quote
  * Add the 14-lsb-init-functions patch to source /lib/lsb/init-functions,
    although the init script does not use anything there yet.

 -- Peter Pentchev <roam@ringlet.net>  Sun, 10 Aug 2014 01:55:32 +0300
