=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: stunnel4
 Section: net
 Priority: optional
-Build-Depends: debhelper (>=9), libssl-dev,
- openssl, libwrap0-dev, sdf, dh-autoreconf
+Build-Depends: debhelper (>= 9), libssl-dev,
+ openssl, libsystemd-dev [linux-any], libwrap0-dev, sdf, dh-autoreconf
 Maintainer: Peter Pentchev <roam@ringlet.net>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/stunnel.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/stunnel.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/stunnel.git
 Homepage: http://www.stunnel.org/
 
@@ -15,7 +15,7 @@
 Breaks: stunnel (<< 3:4.20-3)
 Provides: stunnel
 Replaces: stunnel
-Depends: ${shlibs:Depends}, ${misc:Depends}, openssl, netbase, perl-modules
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, openssl, netbase, perl-modules
 Pre-Depends: ${misc:Pre-Depends}, adduser
 Suggests: logcheck-database
 Description: Universal SSL tunnel for network daemons
