=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,9 @@
 #!/usr/bin/make -f
-#                                                       -*- makefile -*-
+# -*- makefile -*-
+
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
+
 # debian/rules file for the Debian/GNU Linux stunnel package
 # Copyright 2003 by Julien LEMOINE <speedblue@debian.org>
 # Copyright 2014 by Peter Pentchev <roam@ringlet.net>
@@ -36,7 +40,7 @@
 	mv $(CURDIR)/debian/stunnel4/usr/bin/stunnel 			\
 	  $(CURDIR)/debian/stunnel4/usr/bin/stunnel4
 
-	# Move docs into propper dir
+	# Move docs into proper dir
 	mv $(CURDIR)/debian/stunnel4/usr/share/doc/stunnel		\
 	  $(CURDIR)/debian/stunnel4/usr/share/doc/stunnel4
