## stunnel4 5.18

=== debian/changelog ===
stunnel4 (3:5.18-1) unstable; urgency=medium

  * Add the 17-upstream-hangup patch to fix prematurely closed
    connections when there is still data to be written.
    Thanks to Joachim Falk for backporting the patch!
    Closes: #771241
  * Add the 18-lsb-startup patch to make the daemons' startup consistent
    with the way things are done in Debian.
    Among other things, Closes: #782030
  * Rework the patches a bit:
    - update the description of 01-fix-paths
    - move the tools/script.sh chunk from 01-fix-paths to 02-rename-binary
    - drop 08-client-example: it was actually applied upstream, no need
      to add the same text twice
    - drop 11-no-rle-compression: the OpenSSL bug has been fixed
      somewhere in the 1.x release timeframe
  * Add the 19-typos patch to fix some minor documentation typos and
    rework the 02-rename-binary patch to make the change in the manual page
    during the stunnel.pod -> stunnel.8 rebuild
  * Add the 20-comparison patch to fix a minor logging bug.
  * Remove ${misc:Pre-Depends} as explained in debhelper's #783898.
  * Bump the year on my debian/* copyright notice.
  * Add --parallel to the debhelper invocation.
  * New upstream version:
    - rework the 01-fix-paths and the 10-zlib-compression patches to
      catch up with upstream updates
    - refresh patches
    - drop the 05-logrotate-warning-in-sample-conf patch, applied upstream
    - drop the 15-upstream-systemd-libs, 16-upstream-sslv23-method, and
      17-upstream-hangup patches since they were cherry-picked from
      upstream to begin with
    - remove handling for the dropped French manual page

 -- Peter Pentchev <roam@ringlet.net>  Sun, 14 Jun 2015 04:13:02 +0300
