=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Provides: stunnel
 Replaces: stunnel
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, openssl, netbase, perl-modules
-Pre-Depends: ${misc:Pre-Depends}, adduser
+Pre-Depends: adduser
 Suggests: logcheck-database
 Description: Universal SSL tunnel for network daemons
  The stunnel program is designed to work  as  SSL  encryption
