=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,6 @@
 	rm $(CURDIR)/debian/stunnel4/usr/lib/$(multiarch_path)/stunnel/libstunnel.la
 
 	ln doc/stunnel.8 doc/stunnel4.8
-	ln doc/stunnel.fr.8 doc/stunnel4.fr.8
 	ln doc/stunnel.pl.8 doc/stunnel4.pl.8
 
 	# Manpages will be installed by dh_installman
@@ -61,4 +60,4 @@
 	dh_compress --exclude=StunnelConf-0.1.pl
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf --parallel
