## stunnel4 5.26

=== debian/changelog ===
stunnel4 (3:5.26-1) unstable; urgency=medium

  * New upstream version:
    - drop the 14-lsb-init-functions, 18-lsb-startup, and 20-comparison
      patches, applied upstream
    - rework the 02-rename-binary and 10-no-zlib-compression patches
    - update the 19-typos patch: the fixes within it were applied
      upstream, but a couple of new typos were introduced
    - refresh patches
    - add the 21-author-tests patch to make the building of the Win32
      binaries conditional on an environment variable and not on
      the presence of the .git directory
    - update the upstream copyright notice in debian/copyright
  * Drop the perl-modules dependency - "perl", brought in by perl:Depends,
    ought to be enough.
  * Run the build in all of the source directories.  Closes: #804292
  * Use an https:// URL for Vcs-Git.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 19 Nov 2015 20:44:33 +0200
