## stunnel4 5.30

=== debian/changelog ===
stunnel4 (3:5.30-1ubuntu0.1) xenial; urgency=medium

  * Backport fix for TLS session leak introduced in stunnel4 5.27 from
    stunnel4 5.33: "Fixed a memory leak in the TLS session caching code
    (thx to Richard Kraemer)" (LP: #1655153).

 -- Scott Emmons <lscotte@gmail.com>  Wed, 30 Aug 2017 22:31:43 +0000

stunnel4 (3:5.30-1) unstable; urgency=medium

  * New upstream release:
    - bump the upstream copyright years
    - refresh the 02-rename-binary patch
    - refresh the 10-no-zlib-compression patch (line numbers only)
  * Bump the year on my debian/* copyright notice.

 -- Peter Pentchev <roam@ringlet.net>  Sun, 31 Jan 2016 15:40:22 +0200

stunnel4 (3:5.29-1) unstable; urgency=medium

  * New upstream release, refresh the patches' line numbers.

 -- Peter Pentchev <roam@ringlet.net>  Fri, 08 Jan 2016 20:59:02 +0200
