=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 9), libssl-dev,
  openssl, libsystemd-dev [linux-any], libwrap0-dev, sdf, dh-autoreconf
-Maintainer: Peter Pentchev <roam@ringlet.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Peter Pentchev <roam@ringlet.net>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/stunnel.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/stunnel.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/stunnel.git
 Homepage: http://www.stunnel.org/
 
 Package: stunnel4
@@ -15,7 +16,7 @@
 Breaks: stunnel (<< 3:4.20-3)
 Provides: stunnel
 Replaces: stunnel
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, openssl, netbase, perl-modules
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, openssl, netbase
 Pre-Depends: adduser
 Suggests: logcheck-database
 Description: Universal SSL tunnel for network daemons
