## stunnel4 5.31

=== debian/changelog ===
stunnel4 (3:5.31-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.7 with no changes.

 -- Peter Pentchev <roam@ringlet.net>  Wed, 02 Mar 2016 11:29:06 +0200
