=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9), libssl-dev,
  openssl, libsystemd-dev [linux-any], libwrap0-dev, sdf, dh-autoreconf
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Peter Pentchev <roam@ringlet.net>
+Maintainer: Peter Pentchev <roam@ringlet.net>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/stunnel.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/stunnel.git
 Homepage: http://www.stunnel.org/
