## stunnel4 5.33

=== debian/changelog ===
stunnel4 (3:5.33-1) unstable; urgency=medium

  * Switch the bugs.debian.org URL in a patch to HTTPS.
  * Switch the copyright format URL to HTTPS.
  * New upstream version:
    - fix the build with OpenSSL-1.1; Closes: #828562
    - refresh the 12-restore-pidfile-default and 23-path-max patches
  * Add the 24-ssl23.h patch to further fix the OpenSSL 1.1 build -
    the ssl23.h file was removed.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 27 Jun 2016 13:51:43 +0300

stunnel4 (3:5.32-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8 with no changes.
  * Remove the Breaks/Replaces relations for the old "stunnel" package;
    it is not even present in oldstable.
  * Update the watch file:
    - switch to the HTTPS scheme for the upstream downloads page
    - re-enable the ftp://ftp.stunnel.org/stunnel/archive/5.x/ location
      and use FTP passive mode to access it
    - actually include upstream's signing subkey in the key file!
    - update to the watch file format 4 and use pgpmode=auto
  * Use Autoconf's AC_SYS_LARGEFILE for Large File Support.
  * New upstream release:
    - update the upstream author's e-mail address in the copyright file,
      the upstream metadata file, and the stunnel3.8 manual page
    - refresh the 02-rename-binary patch
  * Bump the debhelper compatibility level to 10:
    - override the Lintian debhelper warning as it itself suggests
    - let debhelper handle the parallel building and autoreconf by itself
  * Add the 23-path-max patch to allocate the configuration filename
    dynamically and avoid the use of the possibly undefined PATH_MAX.

 -- Peter Pentchev <roam@ringlet.net>  Wed, 04 May 2016 14:54:45 +0300
