=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: stunnel4
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 9), libssl-dev,
- openssl, libsystemd-dev [linux-any], libwrap0-dev, sdf, dh-autoreconf
+Build-Depends: debhelper (>= 9.20160403~), libssl-dev,
+ openssl, libsystemd-dev [linux-any], libwrap0-dev, sdf
 Maintainer: Peter Pentchev <roam@ringlet.net>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/stunnel.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/stunnel.git
 Homepage: http://www.stunnel.org/
 
 Package: stunnel4
 Architecture: any
-Breaks: stunnel (<< 3:4.20-3)
 Provides: stunnel
-Replaces: stunnel
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, openssl, netbase
 Pre-Depends: adduser
 Suggests: logcheck-database
