=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 # Copyright 2014 by Peter Pentchev <roam@ringlet.net>
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_CPPFLAGS_MAINT_APPEND=-D_FILE_OFFSET_BITS=64
 export DEB_CFLAGS_MAINT_APPEND=-Wall
 
 multiarch_path=	$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
@@ -17,10 +16,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	  --enable-ipv6 --with-threads=pthread
-
-override_dh_auto_build:
-	dh_auto_build -- -C src
-	dh_auto_build -- -C doc
 
 override_dh_auto_install:
 	dh_auto_install -- -C src
@@ -60,4 +55,4 @@
 	dh_compress --exclude=StunnelConf-0.1.pl
 
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@
