## stunnel4 5.35

=== debian/changelog ===
stunnel4 (3:5.35-1) unstable; urgency=medium

  * New upstream release:
    - drop the 24-ssl23 patch, integrated upstream
    - refresh the other patches

 -- Peter Pentchev <roam@ringlet.net>  Mon, 18 Jul 2016 10:45:04 +0300
