## stunnel4 5.36

=== debian/changelog ===
stunnel4 (3:5.36-1) unstable; urgency=medium

  * Add the 24-typos patch to fix some typographical errors.
  * New upstream version:
    - drop the 10-no-zlib-compression patch, integrated upstream
  * Bump the debhelper B-D to 10 and drop the Lintian override.
  * Rename the patch files to "reindex" sequentially.

 -- Peter Pentchev <roam@ringlet.net>  Sun, 25 Sep 2016 12:43:20 +0300
