=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: stunnel4
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 9.20160403~), libssl-dev,
+Build-Depends: debhelper (>= 10), libssl-dev,
  openssl, libsystemd-dev [linux-any], libwrap0-dev, sdf
 Maintainer: Peter Pentchev <roam@ringlet.net>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
