=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# debian/rules file for the Debian/GNU Linux stunnel package
+# debian/rules file for the Debian GNU/Linux stunnel package
 # Copyright 2003 by Julien LEMOINE <speedblue@debian.org>
 # Copyright 2014 by Peter Pentchev <roam@ringlet.net>
