## stunnel4 5.37

=== debian/changelog ===
stunnel4 (3:5.37-1) unstable; urgency=medium

  * Reformat the build and runtime dependency lists in the control file.
  * Add a runtime dependency on lsb-base for /lib/lsb/init-functions.
  * Drop the dh_installinit override: --restart-after-upgrade is already
    the default behavior in debhelper compatibility level 10.
  * Update the watch file a bit:
    - replace pgpmode=auto with pgpsigurlmangle - the former will not
      fail on a missing upstream signature file
    - make the version regular expression a bit more sane
    - use v4's @ARCHIVE_EXT@ substitution variable
  * Add another correction to the typos patch.
  * New upstream release.
  * Correct the download webpage's URL in the copyright file.
  * Correct the project homepage's URL in the stunnel3 manual page.
  * Use the HTTPS scheme for various upstream URLs.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 10 Nov 2016 02:57:28 +0200
