## stunnel4 5.39

=== debian/changelog ===
stunnel4 (3:5.39-2) unstable; urgency=medium

  * Add the 08-session-free patch to avoid freeing the SSL session
    twice, which will either be detected by the OpenSSL library and
    crash the stunnel process, or cause use-after-free problems that
    may lead to even worse results later.  Closes: #850292

 -- Peter Pentchev <roam@ringlet.net>  Sun, 08 Jan 2017 17:30:12 +0200

stunnel4 (3:5.39-1) unstable; urgency=medium

  * New upstream version:
    - drop the 08-dh-openssl-1.1 patch, dhparam.c was regenerated with
      OpenSSL 1.1 again
    - refresh the rest of the patches
  * Remove the cybermirror sites from the watch file; their stunnel
    mirror has been "undergoing maintenance" for at least three months.
  * Bump the year of my debian/* copyright notice.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 03 Jan 2017 12:29:16 +0200
