## stunnel4 5.42

=== debian/changelog ===
stunnel4 (3:5.42-1) unstable; urgency=medium

  * Add a simple autopkgtest suite.
  * Declare compliance with Debian Policy 4.1.0:
    - do not install documentation files if the "nodoc" build option is
      set or the "nodoc" build profile is active.
    - add the 09-try-restart patch to implement the "try-restart" action
      in the SysV init script.
  * New upstream version:
    - drop the 08-session-free patch, fixed upstream in a better way
    - refresh the 02-rename-binary, 04-restore-pidfile-default, and
      07-path-max patches
    - add a Lintian override because "CAs" is not a typo for this package
    - add a build dependency on autoconf-archive
    - bump the year in the upstream copyright notice
  * Drop the sdf build dependency, it does not seem to be needed any more.

 -- Peter Pentchev <roam@ringlet.net>  Sat, 23 Sep 2017 16:25:21 +0300
