=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Build-Depends:
  debhelper (>= 10),
+ autoconf-archive,
  libssl-dev,
  libsystemd-dev [linux-any],
  libwrap0-dev,
- openssl,
- sdf
+ openssl
 Maintainer: Peter Pentchev <roam@ringlet.net>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/stunnel.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/stunnel.git
 Homepage: https://www.stunnel.org/
