## stunnel4 5.44

=== debian/changelog ===
stunnel4 (3:5.44-1~bpo9+1) stretch-backports; urgency=medium

  * Backport to stretch-backports.
  * Add myself to Uploaders.

 -- micah <micah@muck.riseup.net>  Mon, 04 Dec 2017 11:11:50 -0500

stunnel4 (3:5.44-1) unstable; urgency=medium

  * New upstream release, drop the 10-accept patch taken from upstream.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 27 Nov 2017 14:12:39 +0200

stunnel4 (3:5.43-1) unstable; urgency=medium

  * Remove whitespace at the end of the lines in old changelog entries.
  * Declare compliance with Debian Policy 4.1.1 with no changes.
  * Fix some typographical errors in old changelog entries.
  * Add "Rules-Requires-Root: no" to the source control stanza.
  * New upstream release:
    - add netcat-traditional to the build dependencies since
      the new upstream test suite uses it
    - also run the upstream test suite as an automated package test
    - add an upstream patch for the behavior of the "accept" option
  * Rename the automated test scripts without a language extension.

 -- Peter Pentchev <roam@ringlet.net>  Wed, 15 Nov 2017 15:58:34 +0200
