=== debian/control ===
--- 
+++ 
@@ -7,13 +7,16 @@
  libssl-dev,
  libsystemd-dev [linux-any],
  libwrap0-dev,
+ netcat-traditional,
  openssl
 Maintainer: Peter Pentchev <roam@ringlet.net>
-Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.1.0
+Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
+ micah <micah@muck.riseup.net>
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/stunnel.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/stunnel.git
 Homepage: https://www.stunnel.org/
+Rules-Requires-Root: no
 
 Package: stunnel4
 Architecture: any
