=== debian/tests/control ===
Test-Command: env TEST_STUNNEL=/usr/bin/stunnel4 debian/tests/runtime
Depends: @, perl, libanyevent-perl, libnet-ssleay-perl, libpath-tiny-perl
Restrictions: allow-stderr

Test-Command: debian/tests/upstream
Depends: @, netcat-traditional
